SAP Knowledge Base Article - Preview

2220910 - Is it required to install the same support package for FC and FIM?

Symptom

Is it required to install the same support package for FC and FIM?


Read more...

Environment

  • SAP Financial Consolidation (FC) 10.0
  • SAP Financial Information Management (FIM) 10.0
  • SAP Financial Consolidation (FC) 10.1

Product

SAP Financial Consolidation 10.0 ; SAP Financial Consolidation 10.1

Keywords

service pack, same, le même, niveau de patch , KBA , EPM-BFC-PSI-INS , Installation, Upgrade, Migration , How To

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.